Subject: Fwd: FW: Understanding & Applying Financial Mathematics to Energy Derivatives
From: [email-masked]
To: [email-masked]
Date: Sun, 18 Mar 2001 15:01:00 -0800 (PST)

Return-Path: <[email-masked]>
Received: from  rly-xa01.mx.aol.com (rly-xa01.mail.aol.com [172.20.105.70]) 
by air-xa05.mail.aol.com (v77_r1.21) with ESMTP; Fri, 16 Mar 2001 11:16:20 
-0500
Received: from  riskwaters.com ([195.102.136.253]) by rly-xa01.mx.aol.com 
(v77_r1.35) with ESMTP; Fri, 16 Mar 2001 11:15:20 -0500
Received: from paul [63.126.223.136] by riskwaters.com (FTGate 2, 2, 3, 
1);     Fri, 16 Mar 2001 16:14:20 +0000
Reply-To: <[email-masked]>
From: "Paul Bristow" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, 
<[email-masked]>,        <[email-masked]>, 
<[email-masked]>,        <[email-masked]>, 
<[email-masked]>,        <[email-masked]>
Subject: FW: Understanding & Applying Financial Mathematics to Energy 
Derivatives
Date: Fri, 16 Mar 2001 10:24:11 -0500
Message-ID: <[email-masked]>
MIME-Version: 1.0
Content-Type: multipart/mixed; 
boundary="----=_NextPart_000_002E_01C0AE03.3E81C200"
X-Priority: 3 (Normal)
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook CWS, Build 9.0.2416 (9.0.2911.0)
Importance: Normal
X-MimeOLE: Produced By Microsoft MimeOLE V5.00.2919.6600

Dear all,

Thanks for your responses regarding availability and thoughts for the 2001
financial maths course. Attached is a word version of the previous outline.
I have also included some comments from previous delegates on what they
would like to see this year. Most points address the level we should aim for
and the balance of theory and practical applications. I hope these points
help you to improve on what is already our premier EPRM training course.

I would like to confirm the final points and any new biographical details by
Thursday, March 22nd in order to allow us a strong lead time to market the
event. If you have any questions, please call me on 212 925 6990 extension
225 or send me an email.

As a checklist these are the points I would like to clarify:

1. Confirmed availability for venues outlined in the draft programme.
 London, 28 & 29 June
 New York, 9 & 10 July
 Houston, 16 & 17 July

Unless specified on the draft, each speaker is down for each of the three
venues. Please let me know if this is not possible.

2. Updated talk titles and bullet points. These should be updated to reflect
the developments in the energy markets since September 2000.
3. Full name and job titles as you wish them to appear on the brochure.
4. Updated biographies. I will assume that the biographies from previous
courses are correct unless told otherwise.
5.  Mailing addresses for the speaker packs.

Overall, the response to the 2000 events was extremely positive with a very
high satisfaction rate. Key points from delegate feedback were as follows:

1. The challenge for this course is to maintain the right balance between
theory and practice. Delegates have requested the most advanced research and
mathematical theory for inclusion. The flip-side of the coin is that they
also would like as many practical examples as possible. On the attached
draft, where PRACTICAL EXAMPLE(S) are included as the final bullet point I
would like to include a one line description of the practical example you
will provide for the audience.

2. Delegates have requested more time spent on actual modelling rather than
examinations of quantitative discussions of the energy markets in general.
Again, I think that we provide a good balance between the two.

3. Basically, the audience who attend this are eager to attend the most
advanced financial mathematics course available for energy practitioners. I
think that with the current market developments this approach combined with
the impact of recent events we will have an extremely topical and exciting
event this July.

I look forward to seeing your responses next week. Please contact me to
discuss the existing arrangements for travel and accommodation
reimbursement.

Best wishes,

Paul Bristow

 -----Original Message-----
From:  Paul Bristow [mailto:[email-masked]]
Sent: Wednesday, February 21, 2001 9:52 AM
To: [email-masked]'; [email-masked]';
[email-masked]'; [email-masked]'; [email-masked]';
[email-masked]'; [email-masked]';
[email-masked]'
Subject: Understanding & Applying Financial Mathematics to Energy
Derivatives

Dear all,

Firstly, I would like to thank you for all your help on the Energy & Power
Risk Management 2001 event. The line-up is exceptional and I am extremely
excited about this event.

As the course leaders of our annual financial mathematics training course, I
would like to notify you of the dates for the event this year. We plan to
hold the courses at the following venues on the following dates:

HOUSTON - June 21 & 22
LONDON - June 28 & 29
NEW YORK - July 9 & 10

I would like to confirm availability for these events and to take on board
any update suggestions for the 2001 course. I do hope that these dates
enable you to participate in this event and I look forward to speaking with
each of you soon.

Best wishes,

Paul Bristow

 - FINANCIAL MATHS DRAFT.doc